body {
margin:0 0 0 0;
padding:0 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;

    background-color: #006278;
}

#rahmen { 
width:900px;
margin: 20px;
margin-bottom: 100px;
padding: 15px ;
position:relative;
  background: #eef3f6 url(img/hintergrundq.jpg) no-repeat fixed left top;
  	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#fuss {
  background: #006278 no-repeat fixed center;
  color: #fff;
	height: 50px;
	width: 880px;
	position: fixed;
	bottom: 0px;
	z-index: 5;
	margin-left: 30px;
padding: 15px ;
	opacity: 1.00;
	-moz-opacity: 1.00;
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);

}
#fuss2 {
  background: #006278 no-repeat fixed center;
  color: #fff;
	height: 50px;
	width: 900px;
	position: fixed;
	bottom: 0px;
	z-index: 5;
	margin-left: 20px;
	margin-bottom: 0px;
padding: 15px;
	opacity: 1.00;
	-moz-opacity: 1.00;
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	  	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;

}



h5, h4, h3, h2, h1 {
font-family:  sans-serif;

}

a:link {
	color: #006278;
	text-decoration: underline;
}
a:visited {
	color: #006699;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	background-color: #006278;
}
 
.bereich {
  background-color: #006278;
  color: #fff;
  width: 95%;
  margin:10px;
  padding:5px;
	opacity: 0.80;
	-moz-opacity: 0.80;
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.bereich a:link {
	color: #ffaa33;
	text-decoration: none;
	font-weight:bold
}
.bereich a:visited {
	color: #f69219;
	text-decoration: underline;
	font-weight:bold
}
.bereich a:hover {
	color: #FFFFFF;
	background-color: #006278;
		text-decoration: underline;
}

#fragen li {list-style-image:url(img/angehakt.png)}
#fragen {font-size: 0.8em;}

.bereich  h3 {
color: #fff;
}

li:first-letter {
	font-weight: bold;
}
